Bug 239253 - Banshee Crashes while playing FLAC files
Banshee Crashes while playing FLAC files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-06 22:20 EDT by Nicholas Omann
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-10 02:24:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicholas Omann 2007-05-06 22:20:12 EDT
Description of problem:
    When I try and run any .flac files from within Banshee it shutsdown with the
following error message:
ERROR: Caught a segmentation fault while loading plugin file:
/usr/lib/gstreamer-0.10/libgstaudioresample.so
(oddly once it did start to play but the player froze up and become unresponcive
that time)

How reproducible:
Startup Banshee and run a .flac file.

Actual results:
The program closes with Error

Expected results:
Should play wonderful audio.
Comment 1 Christopher Aillon 2007-06-10 02:24:31 EDT
Should be fixed in rawhide and f7 by new liboil.

Note You need to log in before you can comment on or make changes to this bug.